[Desktop Entry]
Name=Accounts

Comment=Accounts

Type=Service
Icon=network
Encoding=UTF-8

X-TDE-ServiceTypes=TDECModule
X-TDE-ModuleType=Library
X-TDE-Library=kshowmailconfigaccounts
X-TDE-CfgDlgHierarchy=
X-TDE-FactoryName=kshowmailconfigaccounts
X-TDE-IsHiddenByDefault=
X-TDE-RootOnly=
X-TDE-Weight=5
X-TDE-ParentApp=kshowmail
